Npostgresql.doc
DAdvanced object-relational database management system (ORDBMS).
Uhttp://www.postgresql.org/docs
CPierre,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S17098752
V16.3
r1
B1722184753
aany
LGPL
ccli
gdoc
